Werk #394: LDAP: Auth expiration plugin now checks users for being disabled (in AD)

Komponente User interface
Titel LDAP: Auth expiration plugin now checks users for being disabled (in AD)
Datum 19.12.2013
Checkmk-Version 1.2.5i1
Level Kleine Änderung
Klasse Bugfix
Kompatibilität Kompatibel - benötigt kein manuelles Eingreifen
Affected Editions
1.2.5i1 Checkmk Raw (CRE), Checkmk Enterprise (CEE), Checkmk MSP (CME)

The authentication expiration ldap sync plugin now also checks wether or not a user has been disabled in LDAP. This only works with Active Directory based LDAPs at the moment.

Zur Liste aller Werks